<?xml version="1.0" encoding="utf-8"?>
<Game id="34444" name="Q波特重启" version="20141113" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="QBert.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
